.list-rel{position:relative}
.badge-top-left{
	width: 76px;
	height: 39px;
	padding: 5px;
	background: red;
	text-decoration: none;
	position: absolute;
	top: -15px;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	z-index: 12;
	left: 5px;
	text-align: center;
	line-height: 14px;
	border-radius: 9px;
}
@media (max-width:767px){
	.col-xs-6.iter-1{
		padding-right: 7px;
	}
	.col-xs-6.iter-2{
		padding-left: 7px;
	}
}